﻿ /*CSS Document @charset "utf-8";*/

@media screen and (min-width:481px)

{

/* 宽度大于481时应用的样式 */


}

@media screen and (max-width:480px)

{

/* 宽度小于于480时应用的样式 */

}

/*.cxrq,.cxny,.cxsj
{
	font-size:15px;
}*/

.g_jg tr td
{
	padding:3px;
}

.g_top {
	height:35px;
	line-height:35px;
	background:#1175bc;
	color:#8ad3ff;
	text-align:right;
	overflow:hidden;
	border-bottom:#30a3f2 1px solid;
}
.g_top p {
	float:left;
	width:300px;
	text-align:left;
}
.g_top a {
	color:#8ad3ff;
	padding:0 10px;
}
.g_top a:hover {
	color:#e5f5ff;
}
.g_logo {
	position:absolute;
	left:50%;
	top:120px;
	width:510px;
	height:90px;
	margin-left:-255px;
}
.g_main {
	position:absolute;
	left:65%;
	top:155px;
	width:200px;
	margin-left:-190px;
	background:#fff;
	padding:20px 40px;
	color:#666;
}
.g_main td {
	padding:13px 0;
}
.g_main h1 {
	font-size:20px;
	color:#6A5ACD;
	font-weight:normal;
}
.g_main h2 span {
	font-size:16px;
	color:#aaa;
	padding-left:5px;
}
.input_zh, .input_mm {
	padding:0 3px 0 3px;
	border:#ddd 1px solid;
	color:#5a5a5a;
	background-color:#f9f9f9;
	/*background-image:url('icon_input.png');
	background-repeat:no-repeat;*/
	font-size:15px;
	width:180px;
}
.input_code{
	width:110px;
	height:38px;
	line-height:38px;
	padding:0 10px 0 50px;
	border:#ddd 1px solid;
	color:#5a5a5a;
	background-color:#f9f9f9;
	background-image:url(../images/icon_input.png);
	background-repeat:no-repeat;
	font-size:13px;
}

.input_zh {
	background-position: 15px 8px;
}
.input_mm, .input_code{
	background-position: 15px -32px;
}
.button_login {
	width:90px;
	height:30px;
	border:none;
	color:#fff;
	background:#6A5ACD;
	cursor:pointer;
}
.g_main a {
	color:#005dd0;
}
.g_title {
	/*width:1280px;*/
	width:100%;
	height:20%;
	background:#6A5ACD;
}
.g_title .wrap 
{
	/*width:1280px;
	height:68px;*/
	width:100%;
	height:68px;
	background:url(g_logo.png) no-repeat left center;
	
}
.g_center 
{
	border-left:#eaeaea 1px solid;
	border-right:#eaeaea 1px solid;
	background:#ecf2f7;
}
.g_left {
	/*width:160px;*/
	width:18%;
	padding:0;
	padding-left:4px;
}
.g_link {
	padding-bottom:20px;
	padding-left:79px;
}
.g_link li {
	float:left;
	margin-right:15px;
	padding-top:12px;
	height: 70px;
	width: 84px;
}
.g_link li a {
	display:block;
	width:80px;
	height:34px;
	line-height:34px;
	padding-top:30px;
	color:#106fb5;
	text-align:center;
}
.g_link li a:hover {
	text-decoration:none;
}
.icon_sj a {
	background:url(icon_sj.png) no-repeat center -70px;
}
.icon_gys a {
	background:url(icon_gys.png) no-repeat center -70px;
}
.g_link li.active a {
	background-color:#6A5ACD;
	background-position: center 10px;
	color:#fff;
}
.left_nav li {
	font-size:16px;
	line-height:34px;
}
.left_nav li a {
	color:#444;
}
.left_nav li a:hover {
	color:#6A5ACD;
	text-decoration:none;
}

.nav li a {
	font-size:20px;
	font-weight:normal;
	padding-left:15px;
	height:36px;
	line-height:36px;
	color:#6A5ACD;
}

.left_nav li h3 {
	font-size:20px;
	font-weight:normal;
	padding-left:15px;
	height:36px;
	line-height:36px;
	color:#6A5ACD;
}
.xs h3 {
	background:url(icon_leftnav.png) no-repeat 32px 10px;
}
.js h3 {
	background:url(icon_leftnav.png) no-repeat 32px -30px;
}
.kc h3 {
	background:url(icon_leftnav.png) no-repeat 32px -70px;
}
.l_nav_li {
	padding-bottom:15px;
	padding-right:0;
}
.l_nav_li li {
	padding-left:15px;
	font-size:16px;
}
.l_nav_li li.active {
	background:#fff;
}
.l_nav_li li.active a {
	color:#6A5ACD;
}
.g_footer {
	background:#6A5ACD;
	color:#8ad3ff;
	font-size:12px;
	height:35px;
	line-height:35px;
	/*width:1280px;*/
	width:100%;
}
.g_footer a {
	color:#8ad3ff;
	text-decoration:underline;
}
.g_footer p
{
	color:#fff;
}
.right_main 
{
	/*width:1090px;*/
	width:100%;
	padding:10px 10px 10px 10px;
	color:#4a4a4a;
	font-size:13px;
	background:#fff;
	min-height:1400px;
	margin:0;
}
.g_cx {
	padding-bottom:8px;
	font-size:15px;
	color:#4a4a4a;
	/*width: 975px;*/
	width:100%;
}

.g_cx td {
	padding:3px;
	line-height:22px;
}
.g_cx select {
	border:#dadfe3 1px solid;
	font-size:12px;
	color:#5a5a5a;
	padding-left:4px;
}
.g_cx option {
	padding:1px 6px;
}
.g_input {
	border:#dadfe3 1px solid;
	color:#666;
	margin:0;
	font-size:15px;
}
.g_button {
	background:#1175bc;
	border:0;
	color:#fff;
	cursor:pointer;
	text-align:center;
	font-size:15px;
	width:70px;
	
}
.g_jg td {
	padding:8px 8px;
	line-height:22px;
	white-space: nowrap;
}
.gt_title td {
	text-align:center;
	background :#6A5ACD;
	color:#fff;
	font-size:14px;
	white-space: nowrap;
}
.g_bg td {
	background:#f4f4f4;
}
.g_jg td a {
	color:#333;
}
.g_jg td a:hover {
	color:#f94802;
}
.dzd h1 {
	font-size:24px;
	text-align:center;
	line-height:30px;
	padding:10px;
}
.dzd_table td {
	line-height:24px;
	padding:3px 5px;
}
.dzd_main {
	border-top:#e5e5e5 1px solid;
	border-left:#e5e5e5 1px solid;
}
.dzd_zm, .dzd_xj {
	background:#f4f4f4;
	border-right:#e5e5e5 1px solid;
	border-bottom:#e5e5e5 1px solid;
}
.dzd_zm {
	width:400px;
}
.dzd_xj {
	width:516px;
}
.dzd_zm h2, .dzd_xj h2 {
	font-size:16px;
	line-height:34px;
	text-align:center;
	background:#fafafa;
	margin:1px;
}
.dzd_zm td, .dzd_xj td {
	background:#fff;
	padding:5px 15px;
	line-height:22px;
}
.dzd_zm textarea {
	height:119px;
	width:100%;
	border:0;
	font-size:13px;
	font-family:"微软雅黑";
	color:#4a4a4a;
	line-height:24px;
}
.dwpages
{
	background:#fff;
	height:80px;
	line-height:80px;
	padding:0 20px;
	font-size:13px;
	color:#666666;
}
	.dwpages .countsize
	{
		color:#FAB414;
	}
	.dwpages .pagesbtn
	{
		font-size:28px;
		border:0px;
		background :#1175bc;
		color:#fff;
		width:100px;
		cursor:pointer;
		height:36px;
		line-height:36px;
	}
	.dwpages .currpagesbtn
	{
		width:20px;
		padding:3px 5px;
		font-size:12px;
		border:0px;
		background:#FDB218;
		color:#fff;

	}
	.dwpages .pagesinp
	{
		width:50px;
		margin:0 5px;
		text-align:center;
		font-size:28px;
		height:36px;
	}
	
		
	.pop
	{
		width:300px;
		margin-right:0;
		padding-right:0;
		text-align:center;
	}
	.psty
	{
		color:#4B0091;
		text-align:center;
		font-weight:bold;
		
	}